Subject: 4 star applicant - Naukri.com -IT AND Network Engineer, Senior System Administrator, Rimus Technologies Pvt Ltd. ( WISE SYSTECH LTD.), 5 years 05 months, Gurgaon, 3.60
From: Prashant Dubey <[email-masked]>
To: [email-masked]
Date: Mon, 15 Jul 2019 16:14:08 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

444 Applicants

View All

Prashant Dubey

(4/5)

I'm working with WISE SYSTECH LTD on the payroll of Rimus Technologies Pvt Ltd. as a Sr. System Administrator in Gurgaon. I've completed B.A (Art) in 2011 from S.M Nand University Varanasi, and have certification of MCP from IMT Engineering collage Ghaziabad in December 2015. My roles and responsibilities are in my current company to Configuring and Managing servers DHCP, DNS, UBUNTU, WEB server, Domain controllers etc. Creating and configuring Local users and groups, and OUs. Configuring and managing CCTV cameras. Configuration of Sophos XG 135 Next-Generation firewall. Configuration of Monitoring, Application filtering, Web filtering. Managing data backup of security devices. Troubleshooting of end to end network connectivity issues, I/O punching and cabling etc. Managing and troubleshooting of Local and wireless networks, planning network infrastructure etc.
View Attached CV

Key Skills dhcp,dns,tally,terminal services,sql server,active directory,domain controller,fortigate firewall,sonicwall firewall,cctv installation,biometrics,broadband,leased line,router configuration,switch configuration,lan setup,lan troubleshooting

Exp
5 years 05 months

CTC
3.60

Location
Gurgaon

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Senior System Administrator
Current Company Rimus Technologies Pvt Ltd. ( WISE SYSTECH LTD.)
Notice Period 15 Days or less
Previous Designation Senior Network Engineer

Contact Details
Mobile: 9654330094
Landline: 11001-

Prefers Gurgaon, Noida, Delhi / NCR
Education
Post Graduation Institute Not Mentioned
B.A
sampurnanand university varanasi

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem